<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [UserGroup](./iceshrimp-js.entities.usergroup.md)

## entities.UserGroup type

**Signature:**

```typescript
export declare type UserGroup = TODO;
```
